Subject: bug#9891: 24.0.90; Duplicated entry at the info directory

From: Glenn Morris <[email-masked]>
Date: Fri, 28 Oct 2011 12:38:01 -0400

Dani Moncayo wrote:

> There are two identical entries at the info directory (C-h i), like this one:
>
>   * Info               How to use the documentation browsing system.

Do you have multiple info dir files with entries for `Info' on your
system, or a single dir file with duplicated entries, or multiple copies
of info's info file (maybe one compressed, one not compressed?) in
$INFOPATH (or whatever the MS Windows equivalent is)?

There is only one entry for `* Info' in info/dir in the Emacs source, so
I am not sure this is an Emacs issue.